<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="ch.spherIC.recurvebowsight"
    android:versionCode="1"
    android:versionName="0.9.0" >

    <uses-sdk
        android:minSdkVersion="10"
        android:targetSdkVersion="10" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/GlassTheme" >
        <activity
            android:name="ch.spherIC.recurvebowsight.RBSMainActivity"
            android:configChanges="orientation"
            android:label="@string/title_rbs_main_activity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="ch.spherIC.recurvebowsight.configuration.MainConfigurationActivity"
            android:label="@string/title_activity_main_configuration"
            android:windowSoftInputMode="stateHidden" >
        </activity>
        <activity
            android:name="ch.spherIC.recurvebowsight.configuration.RiserConfigurationActivity"
            android:label="@string/title_activity_riser_configuration"
            android:windowSoftInputMode="stateHidden" >
        </activity>
        <activity
            android:name="ch.spherIC.recurvebowsight.configuration.SightConfigurationActivity"
            android:label="@string/title_activity_sight_configuration"
            android:windowSoftInputMode="stateHidden" >
        </activity>
        <activity
            android:name="ch.spherIC.recurvebowsight.configuration.ArcherySetupConfigurationActivity"
            android:label="@string/title_activity_archery_setup_configuration" 
            android:windowSoftInputMode="stateHidden" >
        </activity>
    </application>

</manifest>